debian/tmp/usr/bin/kdeprintfax
debian/tmp/usr/bin/kjobviewer
debian/tmp/usr/bin/kprinter
debian/tmp/usr/lib/kde3/kcm_printmgr.la
debian/tmp/usr/lib/kde3/kcm_printmgr.so
debian/tmp/usr/lib/kde3/kio_print.la
debian/tmp/usr/lib/kde3/kio_print.so
debian/tmp/usr/lib/kde3/kjobviewer.la
debian/tmp/usr/lib/kde3/kjobviewer.so
debian/tmp/usr/lib/kde3/kprinter.la
debian/tmp/usr/lib/kde3/kprinter.so
debian/tmp/usr/lib/kde3/libkdeprint_part.la
debian/tmp/usr/lib/kde3/libkdeprint_part.so
debian/tmp/usr/lib/libkdeinit_kjobviewer.so
debian/tmp/usr/lib/libkdeinit_kprinter.so
debian/tmp/usr/share/applications/kde/kdeprintfax.desktop
debian/tmp/usr/share/applications/kde/kjobviewer.desktop
debian/tmp/usr/share/applications/kde/printers.desktop
debian/tmp/usr/share/applnk/Settingsmenu/printmgr.desktop
debian/tmp/usr/share/apps/kdeprint/template/background.png
debian/tmp/usr/share/apps/kdeprint/template/class.template
debian/tmp/usr/share/apps/kdeprint/template/driver.template
debian/tmp/usr/share/apps/kdeprint/template/htmlstyles.css
debian/tmp/usr/share/apps/kdeprint/template/jobs.template
debian/tmp/usr/share/apps/kdeprint/template/kdelogo2.png
debian/tmp/usr/share/apps/kdeprint/template/kdeprint.png
debian/tmp/usr/share/apps/kdeprint/template/lines.png
debian/tmp/usr/share/apps/kdeprint/template/lines2.png
debian/tmp/usr/share/apps/kdeprint/template/pointers.png
debian/tmp/usr/share/apps/kdeprint/template/printer.template
debian/tmp/usr/share/apps/kdeprint/template/pseudo.template
debian/tmp/usr/share/apps/kdeprint/template/shadow1.png
debian/tmp/usr/share/apps/kdeprint_part/kdeprint_part.rc
debian/tmp/usr/share/apps/kdeprintfax/anytops
debian/tmp/usr/share/apps/kdeprintfax/faxfilters
debian/tmp/usr/share/apps/kdeprintfax/icons/crystalsvg/16x16/actions/abentry.png
debian/tmp/usr/share/apps/kdeprintfax/kdeprintfaxui.rc
debian/tmp/usr/share/apps/kjobviewer/kjobviewerui.rc
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/add-printer-wiz.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/common
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cr32-action-wizard.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cups-config.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cups-filterarchitecture-kivio-70Percent-scaled.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsaddprinterwizard1.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsaddprinterwizard2_backendselection.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsaddprinterwizard3_networkscan.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsaddprinterwizard3_networkscan_results.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsaddprinterwizard4_networkscan_config.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsoptions.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfig_browse_relay_add_button.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfig_browsingmasks_add_button.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration10_browsinggeneral.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration11_browsingconnections.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration11_browsingmasks.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration12_browsingtimeouts.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration14_browsingrelay.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration15a_resourceallprinters_defineaccess.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration15b_resourceallprinters_defineaccess.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration15c_resourceallprinters_defineaccess.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration1_welcome.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration2_general.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration3_logging.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration4_directories.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration5_HTTP.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration6_encryption.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration7_miscellanious.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration8_networkgeneral.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration9_networkclients.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration_resourceadminaccessmasks.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration_resourceadminaddprinters.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration_resourceadminaddprinters_defineaccess.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration_resourceadminauthorization.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/cupsserverconfiguration_securityoverview.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/extensions.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/external-command.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/final-word.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/getting-started.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/highlights.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/kcontrol-icon.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/kcontrolcenter-printmanager-jobcontrol-2.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/kcron_to_be_printed.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/kdeprint-jobviewer.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/kprinter-as-netscape-printcommand.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/kprinter-kivio.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/kprinter.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/kprinter_called_from_run_command.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/kprinter_with_kcron_developer_special.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/lpd.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/lpr-bsd.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/lprng.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/ps-boxes.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/rlpr.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/steinbruch_scaled.png
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/tech-overview.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kdeprint/theory.docbook
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kdeprintfax.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kjobviewer.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/printmgr.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kdeprintfax.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kjobviewer.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/printmgr.png
debian/tmp/usr/share/icons/crystalsvg/16x16/devices/print_printer.png
debian/tmp/usr/share/icons/crystalsvg/16x16/filesystems/folder_print2.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kdeprintfax.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kjobviewer.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/printmgr.png
debian/tmp/usr/share/icons/crystalsvg/32x32/devices/print_printer.png
debian/tmp/usr/share/icons/crystalsvg/32x32/filesystems/folder_print2.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kdeprintfax.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kjobviewer.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/printmgr.png
debian/tmp/usr/share/icons/crystalsvg/48x48/devices/print_printer.png
debian/tmp/usr/share/icons/crystalsvg/48x48/filesystems/folder_print2.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kdeprintfax.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kjobviewer.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/printmgr.png
debian/tmp/usr/share/icons/crystalsvg/64x64/devices/print_printer.png
debian/tmp/usr/share/mimelnk/print/class.desktop
debian/tmp/usr/share/mimelnk/print/driver.desktop
debian/tmp/usr/share/mimelnk/print/folder.desktop
debian/tmp/usr/share/mimelnk/print/jobs.desktop
debian/tmp/usr/share/mimelnk/print/manager.desktop
debian/tmp/usr/share/mimelnk/print/printer.desktop
debian/tmp/usr/share/mimelnk/print/printermodel.desktop
debian/tmp/usr/share/services/kdeprint_part.desktop
debian/tmp/usr/share/services/print.protocol
debian/tmp/usr/share/services/printdb.protocol
